Publicité
La bourse ferme dans 2 h 15 min
  • CAC 40

    7 688,84
    +60,27 (+0,79 %)
     
  • Euro Stoxx 50

    4 940,44
    +33,14 (+0,68 %)
     
  • Dow Jones

    39 150,33
    +15,53 (+0,04 %)
     
  • EUR/USD

    1,0740
    +0,0043 (+0,40 %)
     
  • Gold future

    2 339,00
    +7,80 (+0,33 %)
     
  • Bitcoin EUR

    56 841,07
    -3 070,52 (-5,13 %)
     
  • CMC Crypto 200

    1 262,34
    -47,38 (-3,62 %)
     
  • Pétrole WTI

    80,83
    +0,10 (+0,12 %)
     
  • DAX

    18 263,30
    +99,78 (+0,55 %)
     
  • FTSE 100

    8 279,19
    +41,47 (+0,50 %)
     
  • Nasdaq

    17 689,36
    -32,24 (-0,18 %)
     
  • S&P 500

    5 464,62
    -8,55 (-0,16 %)
     
  • Nikkei 225

    38 804,65
    +208,18 (+0,54 %)
     
  • HANG SENG

    18 027,71
    -0,81 (-0,00 %)
     
  • GBP/USD

    1,2670
    +0,0025 (+0,20 %)
     

WhatsApp : l’application de messagerie ne fonctionne plus avec ces versions d’Androïd

IB Photography/Adobe Stock

WhatsApp, c’est fini… pour certains utilisateurs ! En effet, à partir de ce mardi 24 octobre 2023, l’application de messagerie a officiellement cessé de prendre en charge les versions du système d'exploitation Android antérieures à la version 5.0, également connue sous le nom de Lollipop, rapporte BFM Tech&Co. Cette décision, annoncée depuis plusieurs semaines sur le site de la plateforme de messagerie appartenant à Meta, signifie que les utilisateurs d'Android Jelly Bean 4.1 (2012) et Android KitKat 4.4.4 (2014) ne peuvent plus utiliser l'application de messagerie sur leurs appareils. Concrètement, ce changement est extrêmement limité pour les utilisateurs de WhatsApp. La plupart des appareils Android qui n'ont pas été mis à jour vers Android 5.0 (Lollipop) datent du début des années 2010, et leur nombre en circulation est relativement faible à l'heure actuelle. Par conséquent, la grande majorité des utilisateurs ne seront pas touchés par cette décision.

Contrairement aux utilisateurs des Androïd Phone, les utilisateurs d'anciens iPhones peuvent pousser un ouf de soulagement, précise BFM Tech&Co. WhatsApp est toujours compatible avec tous les iPhones jusqu'à iOS 12, qui a été déployé à la fin de l'année 2018. Cela signifie que les propriétaires d'iPhone 5, commercialisé en 2012, peuvent toujours utiliser l'application de messagerie sans aucun problème. Il semble que Meta ait donc choisi de maintenir la compatibilité avec les anciens systèmes d'exploitation d'Apple, du moins pour (...)

(...) Cliquez ici pour voir la suite

En attendant la LGV, ces sénateurs appellent au maintien des vols Orly-Toulouse
Ces personnalités appellent les utilisateurs de X à faire une grève de tweet le 27 octobre
Visite de Macron en Israël : le président appelle à ne «pas élargir le conflit» et libérer les otages
Ces médicaments à risque pour votre santé, ce que les retraités du privé vont perdre avec la suppression du bonus… Le Flash éco du jour
Guerre Israël - Hamas : Emmanuel Macron va discuter de la création d'un État palestinien